CVE-2007-0508

2007-01-25T19:28:00
ID CVE-2007-0508
Type cve
Reporter NVD
Modified 2017-10-18T21:30:00

Description

PHP remote file inclusion vulnerability in lib/selectlang.php in BBClone 0.31 allows remote attackers to execute arbitrary PHP code via a URL in the BBC_LANGUAGE_PATH parameter.